<ion-header>
  <ion-navbar color="primary" text-center>
    <ion-title>Trivia</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid class="center">
    <ion-row>
      <ion-col col-12 text-center>
        <img width="150" height="150" src="assets/img/mascot.png">
      </ion-col>

      <ion-col col-12 text-center>
        <h2 class="question">Welcome to Trivia</h2>
      </ion-col>

      <ion-col col-12 text-center *ngIf="!errorOccured">
        <button ion-button color="secondary" (click)="start()" [disabled]="!isQuizLoaded">Start</button>
      </ion-col>

      <ion-col col-12 text-center *ngIf="errorOccured">
        <h3 class="question">Sorry, trivia currently unavailable. Try again in 5 minutes.</h3>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
